<?xml version="1.0" encoding="UTF-8"?>
<IDE CompactMode="1">
	<CommandBars>
		<CommandBars>
			<CommandBar Class="CXTPToolBar" BarID="128" Flags="63" Style="4194304" Title="Standard" MRUWidth="32767" IconSize="15, 16">
				<Controls OriginalControls="1">
					<Control Class="CXTPControlButton" Id="57600" Caption="New" TooltipText="New" DescriptionText="Create a new document"/>
					<Control Class="CXTPControlButton" Id="57601" Caption="Open" TooltipText="Open" DescriptionText="Open an existing document"/>
					<Control Class="CXTPControlButton" Id="57603" Caption="Save" TooltipText="Save" DescriptionText="Save the active document"/>
					<Control Class="CXTPControlButton" Id="57635" BeginGroup="1" Caption="Cut" TooltipText="Cut" DescriptionText="Cut the selection and put it on the Clipboard"/>
					<Control Class="CXTPControlButton" Id="57634" Caption="Copy" TooltipText="Copy" DescriptionText="Copy the selection and put it on the Clipboard"/>
					<Control Class="CXTPControlButton" Id="57637" Caption="Paste" TooltipText="Paste" DescriptionText="Insert Clipboard contents"/>
					<Control Class="CXTPControlPopup" Type="4" Id="57643" BeginGroup="1" Caption="&amp;Undo Cut" TooltipText="Undo" DescriptionText="Undo the last action" ShortcutTextAuto="Ctrl+Z" CommandBarId="16777216"/>
					<Control Class="CXTPControlPopup" Type="4" Id="57644" Caption="&amp;Redo " TooltipText="Redo" DescriptionText="Redo the previously undone action" ShortcutTextAuto="Ctrl+Y" CommandBarId="16777217"/>
					<Control Class="CXTPControlButton" Id="32825" BeginGroup="1" Caption="Group" TooltipText="Group" DescriptionText="Group parts or models"/>
					<Control Class="CXTPControlButton" Id="32826" Caption="Ungroup" TooltipText="Ungroup" DescriptionText="Ungroup models or parts"/>
					<Control Class="CXTPControlButton" Id="32835" BeginGroup="1" Caption="Rotate objects" TooltipText="Rotate objects" DescriptionText="Rotate objects"/>
					<Control Class="CXTPControlButton" Id="32836" Caption="Tilt Objects" TooltipText="Tilt Objects" DescriptionText="Tilt objects"/>
					<Control Class="CXTPControlButton" Id="32855" Caption="Move up" TooltipText="Move up" DescriptionText="Move objects up"/>
					<Control Class="CXTPControlButton" Id="32856" Caption="Move down" TooltipText="Move down" DescriptionText="Move objects down"/>
					<OriginalControls>
						<Control Class="CXTPControlButton" Id="57600" Caption="New" TooltipText="New" DescriptionText="Create a new document"/>
						<Control Class="CXTPControlButton" Id="57601" Caption="Open" TooltipText="Open" DescriptionText="Open an existing document"/>
						<Control Class="CXTPControlButton" Id="57603" Caption="Save" TooltipText="Save" DescriptionText="Save the active document"/>
						<Control Class="CXTPControlButton" Id="57635" BeginGroup="1" Caption="Cut" TooltipText="Cut" DescriptionText="Cut the selection and put it on the Clipboard"/>
						<Control Class="CXTPControlButton" Id="57634" Caption="Copy" TooltipText="Copy" DescriptionText="Copy the selection and put it on the Clipboard"/>
						<Control Class="CXTPControlButton" Id="57637" Caption="Paste" TooltipText="Paste" DescriptionText="Insert Clipboard contents"/>
						<Control Class="CXTPControlPopup" Type="4" Id="57643" BeginGroup="1" Caption="Undo" TooltipText="Undo" DescriptionText="Undo the last action" CommandBarId="16777218"/>
						<Control Class="CXTPControlPopup" Type="4" Id="57644" Caption="Redo" TooltipText="Redo" DescriptionText="Redo the previously undone action" CommandBarId="16777219"/>
						<Control Class="CXTPControlButton" Id="32825" BeginGroup="1" Caption="Group" TooltipText="Group" DescriptionText="Group parts or models"/>
						<Control Class="CXTPControlButton" Id="32826" Caption="Ungroup" TooltipText="Ungroup" DescriptionText="Ungroup models or parts"/>
						<Control Class="CXTPControlButton" Id="32835" BeginGroup="1" Caption="Rotate objects" TooltipText="Rotate objects" DescriptionText="Rotate objects"/>
						<Control Class="CXTPControlButton" Id="32836" Caption="Tilt Objects" TooltipText="Tilt Objects" DescriptionText="Tilt objects"/>
						<Control Class="CXTPControlButton" Id="32855" Caption="Move up" TooltipText="Move up" DescriptionText="Move objects up"/>
						<Control Class="CXTPControlButton" Id="32856" Caption="Move down" TooltipText="Move down" DescriptionText="Move objects down"/>
					</OriginalControls>
				</Controls>
			</CommandBar>
			<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777216" Style="4194304"/>
			<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777217" Style="4194304"/>
			<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777218" Style="4194304"/>
			<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777219" Style="4194304"/>
		</CommandBars>
		<Layout>
			<DockState Version="32" ScreenSize="1024, 768" Count="7">
				<BarInfo0 BarId="1" MRUWidth="32767"/>
				<BarInfo1 BarId="128" MRUWidth="32767" PointPos="0, 25"/>
				<BarInfo2 BarId="135" MRUWidth="32767" PointPos="497, 25" MRUDockPos="408, 26, 829, 52"/>
				<BarInfo3 BarId="228" MRUWidth="32767" PointPos="363, 25" MRUDockPos="108, 130, 153, 156"/>
				<BarInfo4 BarId="145" MRUWidth="32767" PointPos="0, 51"/>
				<BarInfo5 BarId="150" Visible="0" MRUWidth="32767"/>
				<BarInfo6 BarId="137" MRUWidth="32767" PointPos="408, 25" MRUDockPos="108, 130, 216, 156"/>
			</DockState>
			<DockBars>
				<DockBar0 Count="10" Id1="1" Id3="135" Id4="228" Id5="137" Id6="128" Id8="145"/>
				<DockBar1 Count="3" Id1="150"/>
			</DockBars>
		</Layout>
	</CommandBars>
	<Options Schema="32" AlwaysShowFullMenus="1" ShowFullAfterDelay="1" ToolBarScreenTips="1" ToolBarAccelTips="1" LargeIcons="0" Animation="0">
		<UsedCommands Count="3" Item0="32951" Item1="35001" Item2="57600"/>
	</Options>
	<DockingPane>
		<Summary Panes="7" TopContainer="3" Client="4"/>
		<Pane-1 Type="0" DockingCX="250" DockingCY="300" Title="Explorer" ID="194" DockingHolder="6" LastHolder="6"/>
		<Pane-2 Type="0" DockingCX="250" DockingCY="300" Title="Properties" ID="193" DockingHolder="7" LastHolder="7"/>
		<Pane-3 Type="2" Horiz="1" Panes="2" Pane-1="4" Pane-2="5"/>
		<Pane-4 Type="4"/>
		<Pane-5 Type="2" DockingCX="250" DockingCY="621" Panes="2" Pane-1="6" Pane-2="7"/>
		<Pane-6 Type="1" DockingCX="250" DockingCY="306" Panes="1" Selected="1" Pane-1="1"/>
		<Pane-7 Type="1" DockingCX="250" DockingCY="311" Panes="1" Selected="2" Pane-1="2"/>
	</DockingPane>
</IDE>
